
#quick_search{width:270px; height:auto; float:right; margin:0; padding:0; position:relative; bottom:0!important;}

.depot_details{width:500px; padding:0 0 0 222px; float:left;}

.box_yellow_bottom{min-height:154px; height:auto!important; height:154px;}

.timetable_listing_inner_select{margin-right:0;}

.applicable_days{border-right:1px solid #FFF!important; margin-right:0px!important;}
#nitelink_TT_holder .applicable_days{border-right:0px solid #FFF!important; margin-right:0px!important;}

.vertical_display_item table td{float:left; padding:0!important; font-size:11px; height:19px!important; line-height:19px!important;
   border:0px solid blue!important;}

.depot_details{width:650px; height:18px; margin:0; padding:0 0 20px 0;  float:left!important; clear:both;}
.depot_detail_item{float:left; clear:none; font-size:14px!important; height:16px; line-height:16px!important; position:relative;}

.fare_stages_holder{width:880px; float:left; clear:both;}
.fare_stages_left {width:226px!important; float:left; font-weight:bold; color:#000;
   font-size:14px; border:0px solid red!important;}

.fare_stages_right{width:630px!important; float:right!important;}
.fare_stages_right p{position:relative;}

.fare_stages_inner_table{}

.box_options{background:url(../Styles/Images/bg_options.gif) no-repeat!important; border:0px solid blue;}

/* .towards_irish_placenames{position:relative;} */
.towards_irish_placenames span{float:left!important; border:0px solid red!important;}
/* DO NOT  remove this - it fixes display of previous item - this is IE6 after all  */
.timetable_file_name{display:block!important; font-size:0!important; line-height:0!important; color:#FFF!important;}


.box_route_map_controls_top_left_zoom {height:210px; margin-left:21px; }

.searchbox input{height:12px;}

.box_route_map_controls {position:relative; margin-top:-475px; top:0px;}

.box_route_map_controls_top_right {background:url(../Styles/Images/bg_map_display.gif) bottom left no-repeat;}
.box_route_map_options {background:url(../Styles/Images/bg_map_options.gif) top left no-repeat;}


.box_my_timetables_left {float:left; width:160px; padding:3px 0;}
.box_my_timetables_right {float:right; width:130px; padding:3px 0;}

#breadcrumb {padding:15px 10px 5px 0; font-size:95%; zoom:1;}

/* simple css-based tooltip */
.route_planner_tooltip  {
	background:url(../Styles/Images/bg_tooltip.gif) no-repeat;
}

/* news styles GF 04.10 */
.box_options {background:url(../Styles/Images/bg_options.gif) no-repeat;}
#box_yellow_tabs {border-top:1px solid #ffdf5f; padding:6px 0; background:#ffcc00; zoom:1; min-height:150px; height:auto !important; height:150px;}
.tab {float:left; width:191px; height:68px; background:url(../Styles/Images/bg_tab.gif) no-repeat; margin:10px 19px;}

.route_planner_button{float:left; padding-left:10px;}

.suggested_route {padding:5px 0 0 0;}
.suggested_route_details {margin-top:0px;}

.overflow{overflow:hidden; width:100%;}
div.info-icon em {font-style:normal; display:none; position:absolute; top:-110px; width:303px; height:81px; left:-21px ;z-index:2; background:transparent url(../Images/bg-pop-up.gif) top left no-repeat; padding:10px 10px; color:#fff;}
#route-selection div.go{position:absolute; right:10px; top:5px; text-indent:-9999px;}
#stop-nums div.select{position:absolute; top:5px; right:10px; text-indent:-9999px;}
#stop-nums div.deselect{position:absolute; top:5px; right:10px; text-indent:-9999px;}
.refresh-data div.button{position:absolute; top:10px; right:10px; text-indent:-9999px;}
#route-variant-direction div.change-direction{position:absolute; top:12px; right:10px; text-indent:-9999px;}
#bottom_links {padding:20px 0; border-top:4px solid #E5E5E5; margin-top:30px; zoom:1;}
#map-view{position:absolute; bottom:80px; right:10px;}
#map-options{position:absolute; top:10px; right:7px; background:url(../Images/bg-map-panel.gif) top left no-repeat; width:191px; height:137px; font-size:90%;}
#rtpi-map-options .option-info {padding:3px 0 3px 3px}
